<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>

    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
</head>

<body>
<div id="menu">
	<ul>
		<li<?php if (is_home()) { echo ' class="current_page_item"'; } ?>><a href="<?php echo get_option('home'); ?>/">home</a></li>
		<?php wp_list_pages('title_li=' ); ?>
	</ul>
	<div class="clear"></div>
</div>

<div id="header"><div class="himg">
	<div class="title_cont">
		<h1><a href="<?php bloginfo('url'); ?>/" target="_self"><?php bloginfo('name'); ?></a></h1>
		<h4><?php bloginfo('description'); ?></h4>
	</div>
	<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	<div class="theme_ico">
		<div class="item"><a href="<?php bloginfo('url'); ?>/" target="_self"><img src="<?php bloginfo('template_directory'); ?>/images/ico_home.jpg" width="58" height="49" alt="" /></a></div>
		<div class="item"><a href="<?php bloginfo('rss2_url'); ?>" target="_self"><img src="<?php bloginfo('template_directory'); ?>/images/ico_rss.jpg" width="51" height="51" alt="" /></a></div>
		<div class="item"><a href="javascript: if(window.sidebar)window.sidebar.addPanel('<?php bloginfo('name'); ?>', '<?php bloginfo('url'); ?>/','');else window.external.AddFavorite('<?php bloginfo('url'); ?>/','<?php bloginfo('name'); ?>') " rel="sidebar"><img src="<?php bloginfo('template_directory'); ?>/images/ico_book.jpg" width="46" height="74" alt="" /></a></div>
	</div>
	<div class="clear"></div>
</div></div>

<!-- end header -->
